body {
    background: transparent; /* Make it white if you need */
    color: #fcbe24;
    padding: 0 24px;
    margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  }

.newBackground {
  background-color: coral;
}

.myButton {
    background-color: rgb(80, 243, 255);
    width: 150px;
    padding: 10px;
}